{% load static %}

<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
    <title>News</title>
  </head>
  <body>
    <header>
      <nav>
        <a href="{% url 'intro' %}" class="link">Home</a>
        {% for topic in newstopic_list %}
        <a href="{% url 'index' topic.topic_name %}" class="link"
          >{{ topic.topic_name}}</a
        >
        {% endfor %}
        <a href="{% url 'topics' %}" class="link">edit topics</a>
        <a href="{% url "search" %}" class="link">search bar</a>
      </nav>
      <h1 class="header-title">Welcome to top {{ query_input }} {{search_bar }} news</h1>
    </header>
    {% block content %}{% endblock content %}
  </body>
</html>
